<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed clearfix contactDetailed fenzuDetailed">
			<button id="close_btn" type="button" class="icon detailed_close"></button>
			<div class="common_content_title"><span id="goodsShow_title"></span></div>
			<div>
				<form id="couponCategoryAddForm" method="post" enctype="multipart/form-data">
					<ul>
						<li>
							<span style="width:120px;">类型名称</span>
							<input type="hidden" name="couponCategoryId" id="couponCategoryId" />
							<input name="couponCategoryName" id="couponCategoryName" size="16" type="text" class="form-control input140" value="" data-options="required:true,length:'100'">
						</li>
						<li>
							<span style="width:120px;">状态</span>
							<input type="hidden" name="statusId" id="statusId" value=""/>
							<input size="16" type="text" class="form-control input180" id="statusSelect" value="" input-type="select" placeholder="默认下架" readonly>
							<ul class="dropdown-menu" data="$.COUPON_CATEGORY_STATUS"></ul>
							<i class="input_icon input_down" style="left:270px;"></i>
						</li>
						<li>
							<span style="width:120px;">类型排序</span>
							<input name="seq" id="seq" size="16" type="text" class="form-control input90" value="" data-options="required:true,length:'5',validType:'positiveNumber'">
							<span style="width: 200px;color: #dddddd;margin-left: 15px;">数字越大排名越靠前！</span>
						</li>
						<li>
							<span class="fl margintop8">类型图片</span>
							<div class="common_content_btnList clearfix">
								<div class="fl" style="position: relative; width: 130px; height: 40px;">
								<button id="userDetailedBoxBtn" type="button" class="btn btn-success">选择文件
								</button>
								<input id="couponCate_img1" type="hidden" name="couponCategoryImg1" value="" /> 
								<input type="file" name="couponCateimage" id="couponCate_image" size="10" style="position:absolute; width: 100%; height: 100%;top: 0; left: 0; opacity: 0;" />
								</div>
								<span id="couponCate_fileSpan" class="file_title" style="width:auto;">未选择文件...</span>
								<button id="couponCate_cansle" type="button" class="btn" onclick="javascript:clearImg()">清空</button>
								<button id="couponCate_upload" type="button" class="btn" onclick="javascript:uploadImage();">上传</button>
							</div>
						</li>
						<li>
							<span class="fl margintop8"></span>
							<img id="couponCate_img3_path" src="" width="467" height="214" />
						</li>
					</ul>
					<button id="areaSaveBtn" type="button" class="btn btn-success btn-block choose_btn" onclick="javascript:couponCategoryAdd();">保存</button>
				</form>
				
			</div>
		</div>
				
			<script type="text/javascript">
				$(function() {
					require(['view/goods/couCateAdd'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>